Subject: Fw: January totals
From: "Mike" <[email-masked]>
To: "Brandy" <[email-masked]>
Date: Thu, 14 Feb 2008 09:53:59 -0500

I did, I did, taw a putty cat!  Here it is again.  Happy V-DAY!
Mike - LLPS

----- Original Message ----- 
From: Mike 
To: Brandy 
Sent: Friday, February 01, 2008 1:34 PM
Subject: January totals

Brandy,
The total sales January 2008 for MI are: $37,707.00
I am not sure if you need it but I have the end of month inventory of the posters and shipping materials.  Let me know if you need me to send it to you.  Have a blessed day.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]